@font-face {
  font-family: "Mori";
  src:
    url("/copied-assets/fonts/Mori/PPMori-Regular.woff2") format("woff2"),
    url("/copied-assets/fonts/Mori/PPMori-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Mori";
  src:
    url("/copied-assets/fonts/Mori/PPMori-Italic.woff2") format("woff2"),
    url("/copied-assets/fonts/Mori/PPMori-Italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Mori";
  src:
    url("/copied-assets/fonts/Mori/PPMori-SemiBold.woff2") format("woff2"),
    url("/copied-assets/fonts/Mori/PPMori-SemiBold.woff") format("woff");
  font-weight: 500 600;
  font-style: normal;
}

@font-face {
  font-family: "Mori";
  src:
    url("/copied-assets/fonts/Mori/PPMori-ExtraBold.woff2") format("woff2"),
    url("/copied-assets/fonts/Mori/PPMori-ExtraBold.woff") format("woff");
  font-weight: 700 800;
  font-style: normal;
}
